var config   = require('../config');

var gulp     = require('gulp');

var changed  = require('gulp-changed');

gulp.task('media:dev', function(){
    var dest = config.media.dest;

    return gulp.src(config.media.src)
        .pipe(changed(dest))
        .pipe(gulp.dest(dest));
});
